{
  "name": "color_picker",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "jquery": "^3.4.1",
    "node-sass": "^4.12.0",
    "readable-stream": "^3.4.0"
  },
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-compass": "^2.1.0",
    "gulp-minify": "^3.1.0",
    "gulp-uglify": "^3.0.2"
  }
}
